Subject: bug#40676: 28.0.50; gnus locks when reading email

From: Alex Branham <[email-masked]>
Date: Thu, 16 Apr 2020 19:18:18 -0400

Hello -

gnus locks when reading email (when trying to display the message
contents) and asks me:

Buffer " *temp*" has a running process; kill it? (y or n) y

This seems to happen independently of backend, as I use nnimap and nntp.
It also happens when reading through debbugs-gnu.

Specifically, to reproduce, I do:

M-x gnus
RET (this opens an inbox)
RET (this tries to open an email)

I can then see the new window & buffer pop up with initial content like:

From: <foo>
Subject: <bar>
To: <baz>
Date: <fooier>
Reply-To: <barier>
X-Boundary: <bazier>

but it's not font locked and the rest of the email doesn't show until I
hit y or n (the email shows after hitting y or n, doesn't seem to make a
difference).

Thanks,
Alex